Subject: Re: linux-next: manual merge of the tty tree with Linus' tree

From: Nicolas Ferre <[email-masked]>
Date: Tue, 25 Oct 2011 12:03:01 +0200

On 10/25/2011 10:18 AM, Stephen Rothwell :
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in 
> drivers/tty/serial/atmel_serial.c between commit 0d0a3cc183c5 
> ("atmel_serial: fix atmel_default_console_device") from Linus' tree
> and commit 4cbf9f4864bd ("tty/serial: atmel_serial: auto-enumerate
> ports") from the tty tree.
> 
> I just used the tty tree version (which may not be completely
> correct).

I sent a patch now to fix this conflict. It can be applied on both
current tty-next and linux-next (obviously).

Sorry for the noise and thank you to having take care of this.

Best regards,
-- 
Nicolas Ferre